body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	background-image: url(http://ojacktaximotor.com/japan/bg.gif);
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: top center;
}


.m2 {
	background-repeat:no-repeat;
	display: block;
	height: 30px;
	width: 230px;
	text-decoration: none;
	font-family: verdana;
	font-size: 12px;
	background-image: url(http://ojacktaximotor.com/lele/T1.jpg);
	       
	        font-weight: bold;
	line-height: 30px;
	text-indent: 20px;
}
.m2:hover {
	background-repeat:no-repeat;
	display: block;
	height: 30px;
	width: 230px;
	font-weight: bold;
	text-decoration: none;
	font-family: verdana;
	font-size: 12px;
	background-image: url(lele/T2.jpg);
	        font-color:#333333;
	line-height: 30px;
	text-indent: 20px;
}

.image {
	background-color: #FBFBF9;
	padding: 3px;
	margin: 3px 5px 3px 0;
	border: 1px solid #EEEFE7;
	float: left;
}
.ima {
	background-color: #FFF7AE;
	padding: 0px;
	margin: 3px 3px 3px 0;
	border: 1px solid #FFFCDF;
	width: 660px;
	float: left;
}
.judul {
	font-family: Verdana;
	font-size: 11px;
	line-height: 100%;
	font-weight: bold;
	color: #000;
}

.bw {
	font-family: Verdana;
	font-size: 9px;
	line-height: 100%;

	color: #000000;
}
.date {
	font-size: 10px;
	line-height: 135%;
	font-style: italic;
}
.date1 {
	font-size: 10px;
	line-height: 135%;
	font-style: italic;
	color: #fff;
}
.posting {
	font-size: 11px;
	font-family: Verdana;
}
.judul_head {
	font-family: Verdana;
	font-size: 12px;
}
.bb {
	font-family: Verdana;
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	color: #289F00;
}
.kategori {
	font-family: Georgia;
	line-height: 175%;
	font-weight: bold;
	padding-left: 10px;
}
.komentar {
	font-weight: bold;
}

input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.input1{ background-color:#DFE6C4; font-family:Verdana; font-size:13px; border:1px ;}

.recent
{
color: #8A8A8A;
}   

/* form elements */

.form3 {
	margin:3px; padding: 0;
	border: 1px solid #FDECEA; 
	background-color: #ffffff; 
}

.form {
	margin:3px; padding: 0;
	border: 1px solid #FFD300; 
	background-color: #ffffff;
   
}

.label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}


.textarea {
	width:300px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:50px;
	display:block;
	color:#777;
}

.navigasi {
	background-color: #f3f3f3;
	width:100px;
  margin: 0px;
	padding: 5px;
	border: 1px solid #CCC;
	}


 a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}	
.grsSolid {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F4B50D;
}

.input { margin-bottom:3px; border: 1px solid #ccc; padding: 0.2em; background: #FFF  repeat-x 0 1px; color:#666666; }
.input:hover { margin-bottom:3px; border: 1px solid #EFF4D9; padding: 0.2em; background: #F4F8EAu repeat-x 0 1px; color:#666666; }
.submit { width:40px; height:20px; border:none; background: #FFFFFF  no-repeat 0 0; }


.co {
	background: url(images/bullet.jpg)  1px no-repeat;
	padding-left: 20px;
	padding-bottom: 2px;
	line-height: 20px;

	border-bottom: 1px dotted #CCC;
	
}
#easy_tooltip{
	border:1px solid #EFCFD1;
	background:#892d33;
	color:#ffffff;
	z-index:10000;
	font: Arial, Helvetica, sans-serif;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}